//感知源
import request from "@/utils/request";
const api = "/mosty-api/mosty-sjzx";
// 设备列表
export function getSblist(data) {
    return request({
        url: api + '/xftj/xfzytj/gzy/bmlbtj',
        method: 'post',
        params:data
    })
}
// 设备类型统计
export function getSbLx(data) {
    return request({
        url: api + '/xftj/xfzytj/gzy/sblxtj',
        method: 'post',
        params:data
    })
}